@charset "utf-8";

.phonemenu .nav {
    transition-duration: .5s;
    -ms-transition-duration: .5s;
    -moz-transition-duration: .5s;
    -webkit-transition-duration: .5s;
}

.nav__trigger {
    display: block;
    position: absolute;
    width: 30px;
    height: 25px;
    right: 3%;
    top: 7px;
    z-index: 99997;
}

.nav--active .nav__trigger {
    opacity: 1;
}

.nav__icon {
    display: inline-block;
    position: relative;
    width: 30px;
    height: 2px;
    background-color: #333333;
    -webkit-transition-property: background-color, -webkit-transform;
    transition-property: background-color, -webkit-transform;
    transition-property: background-color, transform;
    transition-property: background-color, transform, -webkit-transform;
    -webkit-transition-duration: 300ms;
    transition-duration: 300ms;
}

.nav__icon:before,
.nav__icon:after {
    content: '';
    display: block;
    width: 30px;
    height: 2px;
    position: absolute;
    background: #333333;
    -webkit-transition-property: margin, -webkit-transform;
    transition-property: margin, -webkit-transform;
    transition-property: margin, transform;
    transition-property: margin, transform, -webkit-transform;
    -webkit-transition-duration: 300ms;
    transition-duration: 300ms;
}

.nav__icon:before {
    margin-top: -10px;
}

.nav__icon:after {
    margin-top: 10px;
}

.phonemenu .nav {
    position: fixed;
    z-index: 9998;
    top: 0;
    width: 100%;
    height: 100%;
    right: 0;
    background: rgba(0, 0, 0, 0.9);
    right: -100%
}

.phonemenu .nav--active .nav {
    right: 0;
}

.phonemenu .nav ul {
    margin: 100px 0 0 0
}

.phonemenu .nav li {
    margin: 20px 0
}

.phonemenu .nav li a {
    color: #eee;
    font-size: 18px;
}

.phonemenu .nav li a:hover {
    color: #fff;
    background: none;
}

.phonemenu .nav--active .nav__icon {
    background: rgba(0, 0, 0, 0);
}

.phonemenu .nav--active .nav__icon:before {
    margin-top: 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    background: #fff
}

.phonemenu .nav--active .nav__icon:after {
    margin-top: 0;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    background: #fff;
}<!--ºÄÊ±1776994988.0443Ãë-->